RubyGems Navigation menu

sequel-postgres-pr 0.9.0

Pure Ruby driver for PostgreSQL, designed for use with Sequel

Gemfile:
= Copiar al portapapeles ¡Copiado!

instalar:
=

Versiones:

  1. 0.9.0 - July 13, 2022 (8,5 KB)

Propietarios:

Subida por:

Autores:

  • Jeremy Evans, Michael Neumann

SHA 256 checksum:

= Copiar al portapapeles ¡Copiado!

Total de descargas 900

Para esta versión 900

Licencias:

MIT, Ruby

Versión de Ruby requerida: >= 1.9.2

Enlace: